發布 RY WooCommerce Tools 1.9.5

更新日期:

修正物流可用狀態辨識錯誤。

更新內容

修正可變商品的物流狀態辨識錯誤。

注意事項

配合 PHP 官方已經中止 7.3 版本的支援服務,調整外掛的 PHP 版本需求為 7.4 或更新的版本。

目前是建議使用者更新至 8.0 版本。

更新日期: